Bug 1030034 - [abrt] evolution-data-server-3.8.5-5.fc19: g_mutex_get_impl: Process /usr/libexec/evolution-addressbook-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.8.5-5.fc19: g_mutex_get_impl: Process /usr/lib...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libgdata (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:02c82b72c4a224f2d719f142508...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 13:54 EST by Blue.Dog.Archolite
Modified: 2015-02-17 14:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:13:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.68 KB, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: core_backtrace (53.49 KB, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: dso_list (16.84 KB, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: environ (1.02 KB, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: maps (82.36 KB, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: open_fds (997 bytes, text/plain)
2013-11-13 13:54 EST, Blue.Dog.Archolite
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-11-13 13:55 EST, Blue.Dog.Archolite
no flags Details

  None (edit)
Description Blue.Dog.Archolite 2013-11-13 13:54:18 EST
Version-Release number of selected component:
evolution-data-server-3.8.5-5.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory
crash_function: g_mutex_get_impl
executable:     /usr/libexec/evolution-addressbook-factory
kernel:         3.11.6-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 11 19:44:42 W530 abrt-hook-ccpp[16797]: Saved core dump of pid 11556 (/usr/libexec/evolution-addressbook-factory) to /var/tmp/abrt/ccpp-2013-11-11-19:44:42-11556 (163606528 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_mutex_get_impl at gthread-posix.c:121
 #1 g_mutex_lock at gthread-posix.c:210
 #2 soup_message_queue_item_unref at soup-message-queue.c:137
 #3 soup_session_real_send_message at soup-session.c:2049
 #4 _gdata_service_actually_send_message at gdata/gdata-service.c:621
 #5 _gdata_service_send_message at gdata/gdata-service.c:717
 #6 _gdata_service_query at gdata/gdata-service.c:883
 #7 __gdata_service_query at gdata/gdata-service.c:911
 #8 query_thread at gdata/gdata-service.c:760
 #9 run_in_thread at gsimpleasyncresult.c:871

Potential duplicate: bug 892913
Comment 1 Blue.Dog.Archolite 2013-11-13 13:54:26 EST
Created attachment 823609 [details]
File: backtrace
Comment 2 Blue.Dog.Archolite 2013-11-13 13:54:29 EST
Created attachment 823610 [details]
File: cgroup
Comment 3 Blue.Dog.Archolite 2013-11-13 13:54:33 EST
Created attachment 823611 [details]
File: core_backtrace
Comment 4 Blue.Dog.Archolite 2013-11-13 13:54:38 EST
Created attachment 823612 [details]
File: dso_list
Comment 5 Blue.Dog.Archolite 2013-11-13 13:54:42 EST
Created attachment 823613 [details]
File: environ
Comment 6 Blue.Dog.Archolite 2013-11-13 13:54:46 EST
Created attachment 823614 [details]
File: exploitable
Comment 7 Blue.Dog.Archolite 2013-11-13 13:54:50 EST
Created attachment 823615 [details]
File: limits
Comment 8 Blue.Dog.Archolite 2013-11-13 13:54:55 EST
Created attachment 823616 [details]
File: maps
Comment 9 Blue.Dog.Archolite 2013-11-13 13:54:59 EST
Created attachment 823617 [details]
File: open_fds
Comment 10 Blue.Dog.Archolite 2013-11-13 13:55:02 EST
Created attachment 823618 [details]
File: proc_pid_status
Comment 11 Milan Crha 2013-11-15 14:14:13 EST
Thanks for a bug report. I found a similar issue upstream [1], but I'm not sure whether it's the same issue as that yours, thus I asked them to have a look. I'm moving this to libgdata for now.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=703464
Comment 12 Fedora End Of Life 2015-01-09 15:34:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:13:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.